Package Details: tlp-pmu 1.1-1

Git Clone URL: https://aur.archlinux.org/tlp-pmu.git (read-only)
Package Base: tlp-pmu
Description: Advanced Power Management for Linux, with pm-utils support
Upstream URL: http://linrunner.de/en/tlp/docs/tlp-linux-advanced-power-management.html
Licenses: GPL2, GPL3
Conflicts: laptop-mode-tools, tlp
Provides: tlp
Submitter: aaditya
Maintainer: severach
Last Packager: oberon2007
Votes: 3
Popularity: 0.000000
First Submitted: 2015-02-25 05:35
Last Updated: 2019-02-26 19:47

Dependencies (15)

Required by (4)

Sources (2)

Latest Comments

aaditya commented on 2019-04-19 17:38

Hey buddy,

Thanks for your comment. Besides updating the init script, one more change can be made.

pm-utils support was dropped from upstream for 1.2 release 1, so tlp hook from upstream can be re added. See SBo 2 for reference.

I'll release this package for now so it can be updated.

Barcelona commented on 2019-04-19 12:34

Hey,

This appears to be working after editing the PKGBUILD, but at https://github.com/dywisor/tlp-portage/tree/maint/app-laptop/tlp/files , tlp-init.openrc-r2 has been renamed to tlp-init.openrc-r3, so the PKGBUILD needs to be edited to build properly.

aaditya commented on 2018-05-27 04:51

Hey overclockedllama,

The source code is the same as normal TLP package 1, the only difference is environment variables applied while building 2.

If you want to make an update to the package let me know and I will add you to the maintainer list.

overclockedllama commented on 2018-05-21 19:51

Hey I found your package extremely useful but needed to be updated to tlp 1.0+ due to a bumblebee error. I was wondering whether I could see your source code as I was considering working on an update for the package at least to the latest version? I cannot find a github repo though.

aaditya commented on 2017-10-08 11:27

Hi there!

I have stopped using Arch/Manjaro now; if someone is using this package and would like to take over maintenance / submit an update, please let me know.

aaditya commented on 2016-09-01 18:22

Hi alium,

I dont have access to a machine running Arch currently, and may not have access for a few more days.

I can add you to the maintainers list if you'd like to update the package.

Regards,
aaditya

alium commented on 2016-09-01 17:54

please update!

oberon2007 commented on 2016-02-29 21:55

I'll just fix it for now.
Don't orphan, that sounds too sad ;)

aaditya commented on 2016-02-28 07:01

Hiya Oberon :)

I will need to look into how to update and upload it according to the new AUR git stuff, which I was unable to the last time I tried.

So if you like, I can orphan this package, else will update it when I am able to.

Regards,
Aaditya

oberon2007 commented on 2016-02-27 17:58

Hi aaditya! :)
Latest makepkg doesn't accept install= as an array.
Maybe you could adjust that? Thank you.
cheers
oberon